# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = libreoffice-still-en-gb
pkgbase = libreoffice-still-i18n
pkgver = 6.2.8-1
pkgdesc = English (GB) language pack for LibreOffice still
url = http://www.documentfoundation.org
builddate = 1571324237
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 20759552
arch = any
license = LGPL
replaces = libreoffice-still-en-GB
conflict = libreoffice-en-GB
provides = libreoffice-en-GB
depend = libreoffice-still
